/* پشتیبانی از راست‌چین */
body {
    direction: rtl;
    text-align: right;
}

.navbar-nav {
    padding-right: 0;
}

.navbar-nav .nav-item {
    margin-left: 10px;
    margin-right: 0;
}

.form-check {
    padding-right: 1.5em;
    padding-left: 0;
}

.form-check .form-check-input {
    float: right;
    margin-right: -1.5em;
    margin-left: 0;
}

.dropdown-menu {
    text-align: right;
}

.list-unstyled {
    padding-right: 0;
}

.modal-header .close {
    margin: -1rem auto -1rem -1rem;
}

/* اصلاح فواصل در موبایل */
@media (max-width: 576px) {
    .navbar-brand {
        font-size: 16px;
    }
    
    h2 {
        font-size: 20px;
    }
    
    h3 {
        font-size: 18px;
    }
}